/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,97.50pt,10.50pt,0.00pt);
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,111.75pt,9.00pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   1.50pt solid #9999ff;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 8pt 'Tahoma', cursive;
	color           : #ff0000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ccccff;
	}
img#e41             { /* images/vid-hdr.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 732.00pt;
	height          : 157.50pt;
	}
img#e32             { /* images/elicia-solis00101... */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 257.25pt;
	height          :  69.75pt;
	}
span#e31            { /* images/elicia-solis00101... */
	background      : transparent url(elicia-solis001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :   9.75pt;
	width           :  53.25pt;
	height          :  42.75pt;
	}
img#e34             { /* images/elicia-solis00101... */
	position        : absolute;
	left            : 588.75pt;
	top             :  12.75pt;
	width           :  45.75pt;
	height          :  36.75pt;
	}
span#e33            { /* images/moretease.gif */
	background      : transparent url(moretease.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             :  85.50pt;
	width           :  97.50pt;
	height          :  10.50pt;
	}
img#e18             { /* images/elicia-solis00100... */
	position        : absolute;
	left            :   5.25pt;
	top             : 117.75pt;
	width           : 252.00pt;
	height          :  21.75pt;
	}
img#e40             { /* images/secretease-sexy-s... */
	position        : absolute;
	left            :   0.00pt;
	top             : 157.50pt;
	width           : 732.00pt;
	height          : 870.00pt;
	}
img#e26             { /* images/elicia-solis00101... */
	position        : absolute;
	left            : 259.50pt;
	top             : 189.00pt;
	width           : 210.75pt;
	height          :  45.00pt;
	}
span#e16            { /* images/elicia-solis00100... */
	background      : transparent url(elicia-solis001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             : 190.50pt;
	width           :  53.25pt;
	height          :  42.75pt;
	}
img#e23             { /* images/elicia-solis00100... */
	position        : absolute;
	left            :  88.50pt;
	top             : 192.00pt;
	width           : 112.50pt;
	height          :  27.75pt;
	}
img#e22             { /* images/elicia-solis00100... */
	position        : absolute;
	left            : 538.50pt;
	top             : 192.00pt;
	width           : 112.50pt;
	height          :  27.75pt;
	}
span#e17            { /* images/elicia-solis00100... */
	background      : transparent url(elicia-solis001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 193.50pt;
	width           :  45.75pt;
	height          :  36.75pt;
	}
span#e28            { /* images/elicia-solis00101... */
	background      : transparent url(elicia-solis001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 229.50pt;
	width           : 111.75pt;
	height          :   9.00pt;
	}
span#e36            { /* images/elicia-solis00101... */
	background      : transparent url(elicia-solis001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             : 229.50pt;
	width           : 111.75pt;
	height          :   9.00pt;
	}
img#e25             { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            :  92.25pt;
	top             : 255.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e10             { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 403.50pt;
	top             : 255.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e9              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 531.75pt;
	top             : 257.25pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e11             { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
img#e8              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 118.50pt;
	top             : 431.25pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e7              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 246.75pt;
	top             : 431.25pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e6              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 375.00pt;
	top             : 431.25pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e5              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 503.25pt;
	top             : 432.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e13             { /* images/elicia-solis00100... */
	position        : absolute;
	left            :  27.75pt;
	top             : 496.50pt;
	width           :  61.50pt;
	height          :  26.25pt;
	}
img#e12             { /* images/elicia-solis00100... */
	position        : absolute;
	left            : 645.75pt;
	top             : 496.50pt;
	width           :  61.50pt;
	height          :  26.25pt;
	}
img#e2              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 432.00pt;
	top             : 606.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e1              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 560.25pt;
	top             : 606.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e4              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            :  66.00pt;
	top             : 633.75pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
img#e3              { /* images/tn_elicia-solis-0... */
	position        : absolute;
	left            : 249.00pt;
	top             : 633.75pt;
	width           : 165.00pt;
	height          : 110.25pt;
	}
img#e15             { /* images/elicia-solis00100... */
	position        : absolute;
	left            : 245.25pt;
	top             : 784.50pt;
	width           :  61.50pt;
	height          :  26.25pt;
	}
img#e14             { /* images/elicia-solis00100... */
	position        : absolute;
	left            : 428.25pt;
	top             : 784.50pt;
	width           :  61.50pt;
	height          :  26.25pt;
	}
img#e30             { /* images/tn_sasha-cane-009... */
	position        : absolute;
	left            :  42.00pt;
	top             : 798.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
img#e29             { /* images/tn_emma-butt-hr11... */
	position        : absolute;
	left            : 579.75pt;
	top             : 798.75pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
span#e38            { /* images/elicia-solis00101... */
	background      : transparent url(elicia-solis001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 826.50pt;
	width           : 111.75pt;
	height          :   9.00pt;
	}
span#e27            { /* images/elicia-solis00101... */
	background      : transparent url(elicia-solis001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 826.50pt;
	width           : 111.75pt;
	height          :   9.00pt;
	}
div#e20             { /* <DIV><FONT size="3">Clic... */
	position        : absolute;
	left            : 219.75pt;
	top             : 853.50pt;
	width           : 295.50pt;
	height          :  13.50pt;
	}
img#e21             { /* images/secretease-anim-1... */
	position        : absolute;
	left            : 192.00pt;
	top             : 884.25pt;
	width           : 350.25pt;
	height          :  45.00pt;
	}
div#e19             { /* Sexy Secretaries in Busi... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 236.25pt;
	top             : 937.50pt;
	width           : 261.75pt;
	height          :  24.75pt;
	}
span#e37            { /* images/moretease.gif */
	background      : transparent url(moretease.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 969.75pt;
	width           :  97.50pt;
	height          :  10.50pt;
	}
span#e35            { /* images/moretease.gif */
	background      : transparent url(moretease.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 969.75pt;
	width           :  97.50pt;
	height          :  10.50pt;
	}
img#e24             { /* images/elicia-solis00101... */
	position        : absolute;
	left            : 311.25pt;
	top             : 977.25pt;
	width           : 112.50pt;
	height          :  27.75pt;
	}
div#e39             { /* <DIV>2257 &amp; Copyrigh... */
	position        : absolute;
	left            : 330.75pt;
	top             :1036.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 742.50pt;
	height          :2445.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	height          :  auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
